@charset "utf-8";
/*重置*/

/*css*/
.img{background:url(../images/img.png) no-repeat ;}
.xjt_l{height:20px;width:18px;background-position:-136px -64px;}
.xjt_r{height:20px;width:18px;background-position:-112px -64px;}
.more_grid{height:18px;width:21px;background-position:-160px -64px;}
.img_0{height:28px;width:24px;background-position:0 0;}
.img_1{height:28px;width:24px;background-position:-27px 0;}
.img_2{height:28px;width:24px;background-position:-54px 0;}
.img_3{height:28px;width:24px;background-position:-81px 0;}
.img_4{height:28px;width:24px;background-position:-108px 0;}
.img_5{height:28px;width:24px;background-position:-135px 0;}
.img_6{height:28px;width:24px;background-position:-162px 0;}
.qweix{height:34px;width:34px;background-position:0 -120px;}
.qweibo{height:34px;width:34px;background-position:-37px -120px;}
.qq{height:34px;width:34px;background-position:-74px -120px;}
.foot_tel{height:24px;width:24px;background-position:-112px -120px;}
.jt_right{height:50px;width:50px;background-position:-53px -63px;}
.jt_left{height:50px;width:50px;background-position:0 -63px;}

/*header*/
.top_bg{
	height: 140px;
	box-shadow: 0 1px 5px #888;
	background-color: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=113, Color='#888888')";/*ie8,需和背景颜色共同使用,超出部分会隐藏*/
	position: relative;
	width: 100%;
	z-index: 100;
	top:0;
}
.top_line{
	height: 40px;
	width: 100%;
	background-color: #cfa971;
}
.top_line p{
	width: 1200px;
	margin:0 auto;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
}
.top_line p a{
	float: right;
	color: #fff;
	font-size: 20px;
}
.top_line p a img{
	vertical-align: middle;
	margin-right: 5px;
	margin-top:-2px;
}
.top_main{
	width: 1200px;
	margin:0 auto;
}
.top_logo{
	float: left;
	max-width: 500px;
	height: 55px;
	margin-top: 22px;
	vertical-align: middle;
}
.top_logo img{
	width: auto;
	height: 55px;
	display: block;
}

/*导航*/
.dh_bg{
	max-width: 700px;
	float: right;
	position: relative;
}
.dh_bg ul:after{
	display:table; content:''; clear:both;/*清除浮动*/
}
.dh_bg ul li{
	float: left;
	width: 100px;
	text-align: center;
	position: relative;
	z-index: 5;
}
.dh_bg ul li>a{
	 font-size: 14px;
	 color: #666;
	 display: block;
	 height: 78px;
	 padding-top: 22px;
}
.dh_bg ul li>a i{
	display: block;
	margin:0 auto;
	width: 24px; 
	height: 28px;
	background-position-y:0;
	transition:background-position-y .3s;
	-moz-transition:background-position-y .3s; /* Firefox 4 */
	-webkit-transition:background-position-y .3s; /* Safari and Chrome */
	-o-transition:background-position-y .3s; /* Opera */ 
}

.dh_bg_cur{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100px;
	overflow: hidden;
}
.dh_bg_cur img{
	display: block;
	position: relative;
	left: 50%;
	margin-left: -50px;
}
.dh_bg ul li.hover>a{
	color: #fff;
}
.dh_bg ul li.hover>a i{
	background-position-y:-28px; 
}

.two_nav_box{
	position: absolute;
	width: 1200px;
	right: 0;
}
.two_nav_box .two_nav{
	position: absolute;
	top:22px;
	right: 0;
	overflow: visible;
	background-color: #ffffff;
	display: none;
}
.two_nav_box .two_nav .sub_main{
	border: 1px solid #ccc;
	overflow: hidden;
	padding:10px 0;
}
.two_nav_box .two_nav dl{
	float: left;
	padding:0 20px;
	position: relative;
	margin: 0;
}
.two_nav_box .two_nav dl dt{
	font-size: 15px;
	line-height: 30px;
}
.two_nav_box .two_nav dl dt a{
	font-weight: bold;
}

.two_nav_box .two_nav dl i{
	position: absolute;
	left: 0;
	width: 1px;
	height: 100%;
	background:url(../images/menu_line.png) no-repeat center center;
	background-size: 1px 100%;
}
.two_nav_box .two_nav>div dl:first-child i{
	display: none;
}
.two_nav_box .two_nav>span{
	position: absolute;
	right: 24px;
	top: -13px;
	width: 37px; 
	height: 13px;
	background: url(../images/menu_xsj.png) no-repeat center center;
}

.two_nav_box .two_nav dl dd a{
	font-size: 12px;
	color: #999;
	line-height: 26px;
}
.two_nav_box .two_nav dl dd:hover a{
	color: #3385cc;
	text-decoration:underline;
}
.two_nav_box .two_nav:nth-child(1){right:350px}
.two_nav_box .two_nav:nth-child(4){right:150px}
.two_nav_box .two_nav:nth-child(5){right:50px}